/* 全局 */
body {
  width: 100%;
  position: relative;
  background-color: #e9edf0;
}

input::-webkit-input-placeholder {
  /*WebKit browsers*/
  color: #fff;
  opacity: 0.7;
}

input::-moz-input-placeholder {
  /*Mozilla Firefox*/
  color: #fff;
  opacity: 0.7;
}

input::-ms-input-placeholder {
  /*Internet Explorer*/
  color: #fff;
  opacity: 0.7;
}

/* footer qns */
.sk_qns_footer {
  color: #1e3a52;
  background: none;
}

.sk_qns_footer a {
  color: #1e3a52;
}

body::before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(./sk05_qns_footer_bg.jpg) no-repeat center bottom;
}

/* body qns */
.sk_qns_body {
  background: url(sk05_qns_bg_mobile.jpg) no-repeat top center;
  position: relative;
  background-size: 8rem;
}

/* header qns */
.sk_qns_head {
  padding: .3rem .3rem 0;
  clear: both;
  margin: 0 auto;
  background: url(./sk05_qns_bg_top2.png) no-repeat center 90px;
  background-size: 60%;
  min-height: 6rem
}
.img_sea, .img_text, .img_brid, .img_cloud {
  display: none;
}
.sk_qns_search {
  border-bottom: 1px solid #fff;
  padding-bottom: .1rem
  
}

.sk_qns_search input[type='text'] {
  border: none;
  outline: none;
  background: none;
  color: #fff;
  font-size: .16rem;
  line-height: .3rem;
  height: .3rem;
  margin-right: 10px;
  width: 2.7rem;
}
.sk_qns_search input[type='submit'] {
  width: .27rem;
  height: .27rem;
  overflow: hidden;
  text-indent: .27rem;
  border: none;
  background: url(./sk05_qns_icon_search.png) no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.sk_qns_logo img {
  height: .46rem
}
.sk_qns_nav {
  width: 100%;
  clear: both;
  margin: 0 auto;
  padding-top: 4.8rem;
  text-align: center;
  display: none;
}

.sk_qns_nav a {
  display: inline-block;
  padding: 0 .2rem;
  font-size: .3rem;
  position: relative;
  color: #fff;
}


/* 主体内容 qns */
.fullWidth {
  padding: .5rem 0;
  background-size: cover !important;
}

.sk_bg_jxxg {
  background: url(./sk05_qns_cloud_bg2.png) no-repeat left center #deeeee;
}

.sk_bg_qnp {
  background: url(./sk05_qns_cloud_bg2.png) no-repeat left center #dbe4eb;
}
.sk_bg_qnlt {
  background: url(./sk05_qns_cloud_bg2.png) no-repeat left center;
}


.sk_qns_content {
  width: 6.9rem;
  padding: .3rem;
  overflow: hidden;
}

.sk_qns_top {
  margin-bottom: .8rem;
  background: url(sk05_qns_icon_tt.png) no-repeat left top;
  background-size: auto 1.2rem;
  position: relative;
}
.sk_qns_top .tt_link {
  position: absolute;
  width: 0.8rem;
  height: 1.2rem;
  left: 0;
  top: 0;
}
.sk_qns_zx, .sk_qns_gg {
  margin-top: .2rem;
}
.sk_qns_top h1 {
  color: #0c4d8d;
  font-size: .38rem;
  line-height: .64rem;
  margin-bottom: .1rem;
  padding-left: 1rem;
}

/* 头条无缝滚动 */
.sk_qns_top_scroll {
  position: relative;
}

.sk_qns_top_scroll .bd .tempWrap {
  width: 100% !important;
}

/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.sk_qns_top_scroll .bd ul {
  overflow: hidden;
  zoom: 1;
}

.sk_qns_top_scroll .bd ul li {
  margin-right: 40px;
  float: left;
  height: 24px;
  line-height: 24px;
  text-align: left;
  _display: inline;
  width: auto !important;
  font-size: .24rem;
}

/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.sk_qns_top_scroll .bd ul li span {
  color: #999;
}

.sk_qns_top_scroll .more {
  display: inline-block;
  position: absolute;
  color: #3aadb7;
  top: .1rem;
  right: 40%;
  min-width: 1.1rem;
  background-size: .2rem;
  font-size: .24rem;
}

/* 青椒论道 */
.sk_qns_qjld {
  width: 100%;
}

.sk_qns_qjld_left {
  position: relative;
  width: 100%;
  height: 3.7rem;
  overflow: hidden;
  margin-bottom: .7rem;
}

.sk_qns_qjld_left .hd {
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: .15rem;
  z-index: 1;
  text-align: center;
}


.sk_qns_qjld_left .hd ul li,.sk_qns_qjld_left .hd span {
  display: inline-block;
  margin: 0 6px;
  width: 4px;
  height: 4px;
  text-indent: 15px;
  background: #fff;
  border: 1px solid #fff;
  cursor: pointer;
  position: relative;
}

.sk_qns_qjld_left .hd .on,.sk_qns_qjld_left .hd .swiper-active-switch{
  background: #2181b0;
  border-color: #2181b0;
}

.sk_qns_qjld_left .hd span.swiper-active-switch::before {
  content: '';
  width: 12px;
  height: 12px;
  border: 1px solid #2181b0;
  position: absolute;
  left: -5px;
  bottom: -5px;
  opacity: 0.9;
  background-color: #fff;
  z-index: -1;
}

.sk_qns_qjld_left .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.sk_qns_qjld_left .bd li {
  zoom: 1;
  vertical-align: middle;
}

.sk_qns_qjld_left .bd img {
  width: 100%;
  height: 3.7rem;
  display: block;
}

.sk_qns_qjld_left .bd li .intro {
  height: .54rem;
  line-height: .54rem;
  font-size: .26rem;
  overflow: hidden;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 6.9rem;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 1.5rem 0 .25rem;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.sk_qns_qjld_left .prev,
.sk_qns_qjld_left .next {
  display: none;
}

.sk_qns_qjld_left .next {
  left: auto;
  right: 3%;
  background-position: 8px 5px;
}

.sk_qns_qjld_left .prev:hover,
.sk_qns_qjld_left .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.sk_qns_qjld_left .prevStop {
  display: none;
}

.sk_qns_qjld_left .nextStop {
  display: none;
}


.sk_qns_qjld_right {
  width: 100%;
}

.sk_qns_qjld_title {
  border-bottom: 1px solid #7e0919;
  position: relative;
  margin-bottom: .4rem;
  line-height: 1;
}
.sk_qns_qjld_title img{
  width: 2.33rem;
  height: .52rem
}
.sk_qns_qjld_title.title2 img{
  width: 1.1rem;
  height: auto;
}
.sk_qns_qjld_title a.more {
  color: #7e0919;
  position: absolute;
  right: 0;
  bottom: 0rem;
  font-size: .24rem;
}

.sk_qns_qjld_list {}

.sk_qns_qjld_list ul li {
  padding-left: .4rem;
  background: url(./sk05_qns_li_style.png) no-repeat left center;
  background-size: .1rem;
}

.sk_qns_qjld_list ul li.active {
  background: none;
  padding-left: 0;
  padding-bottom: .4rem;
  border-bottom: 1px dashed #a6bdd2;
  margin-bottom: .3rem;
}

.sk_qns_qjld_list ul li.active h5 {
  font-size: .3rem;
  font-weight: bold;
}

.sk_qns_qjld_list ul li.active .intro {
  line-height: .4rem;
  font-size: .24rem;
}
.sk_qns_qjld_list ul li.active .intro a {
  display: inline;
  color: #39adb7;
}
.sk_qns_qjld_list ul li h5 {
  font-size: .28rem;
  font-weight: normal;
  margin-bottom: .2rem;
}

.sk_qns_jxxg {
  margin-bottom: .4rem;
}
.sk_qns_jxxg_img{
  float: none;
  position: relative;
}

.sk_qns_jxxg_img img {
  width: 100%;
  height: 3.66rem;
  display: block;
}
.sk_qns_jxxg_img .intro {
  height: .54rem;
  line-height: .54rem;
  font-size: .26rem;
  overflow: hidden;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 6.4rem;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 .25rem;
}
.sk_qns_qnp {
  width: 100%;
}
.sk_qns_qnp_scroll.sk_qns_qnp_mobile{
  display: block;
}
.sk_qns_title{
  float: none;
  margin-bottom: .5rem;
}

.sk_qns_title .intro {
  /* border-top: 1px solid #7e0919; */
  line-height: .38rem;
  padding-top: .2rem;
  color: #5f7280;
  float: none;
  font-family: 'kai';
  font-size: .26rem;
  position: relative;
}
.sk_qns_title .intro::before{
  content: '';
  height: 1px;
  width: 90%;
  position: absolute;
  top: 0;
  left: 10%;
  background-color: #7e0919;
}
.sk_bg_qnp .sk_qns_title .intro{
  left: auto;
}
.sk_qns_title .fr{
  float: none;
  overflow: hidden;
  padding-bottom: .05rem;
  height: 1.06rem;
  position: relative;
}
.sk_bg_qnp .sk_qns_title .fr{
  text-align: left;
}
.sk_bg_qnp .sk_qns_title .fr div{
  left: 2.2rem;
}
.sk_qns_title .fr img{
  height: 1.06rem;
}
.sk_qns_jxxg .sk_qns_title .fr div{
  left: 2.2rem;
}
.sk_qns_title .fr div{
  position: absolute;
  left: 3.7rem;
  bottom: 0;
  line-height: 1;
}
.sk_qns_title .more {
  font-size: .24rem;
  color: #7e0a17;
  display: inline-block;
  border: 1px solid #7e0a17;
  padding: 3px 1px;
  writing-mode: vertical-rl;
  writing-mode: tb-rl;
}

/* 稷下学宫 scroll */
.sk_qns_jxxg_scroll {
  position: relative;
}

.sk_qns_jxxg_scroll .hd {
  overflow: hidden;
  position: absolute;
  z-index: 0;
  top: 40px;
  width: 1500px;
  margin-left: -50px;
  display: none;
}

.sk_qns_jxxg_scroll .hd .prev,
.sk_qns_jxxg_scroll .hd .next {
  display: block;
  width: 25px;
  height: 53px;
  float: right;
  cursor: pointer;
  background: url(./sk05_qns_btn_right.png) no-repeat
}

.sk_qns_jxxg_scroll .hd .next {
  background: url(./sk05_qns_btn_left.png) no-repeat;
  float: left;
}
.sk_qns_jxxg_scroll .tempWrap{
  width: 6.9rem !important;
}
.sk_qns_jxxg_scroll .bd ul {
  overflow: hidden;
  height: 1.32rem;
  zoom: 1;
  position: relative;
  z-index: 1;
}

.sk_qns_jxxg_scroll .bd ul li {
    /* padding: 0 .04rem; */
  /* width: 2.5rem;
  margin-right: 8px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center; */
}

.sk_qns_jxxg_scroll .bd ul li .pic {
  text-align: center;
}
.sk_qns_jxxg_scroll .bd ul p {
  display: none;
}
.sk_qns_jxxg_scroll .bd ul li .pic img {
    width: 94%;
    height: 1.5rem;
    /* width: 2.5rem;
    height: 1.5rem;
    display: block; */
    /* transition: all 0.3s; */
}

.sk_qns_jxxg_scroll .bd ul li .pic a {
  /* display: block; */
}

.sk_qns_jxxg_scroll .bd ul li .pic img:hover {
  transform: scale(1.05);
}

.sk_qns_jxxg_scroll .bd ul li .title {
  line-height: 24px;
}

/* 青年派 scroll */
.sk_qns_qnp_scroll {
  overflow: hidden;
  position: relative;
  width: 6.9rem;
  display: none;
}

.sk_qns_qnp_scroll .hd {
  overflow: hidden;
  text-align: center;
}

.sk_qns_qnp_scroll .hd ul {
  overflow: hidden;
  zoom: 1;
  text-align: center;
}

.sk_qns_qnp_scroll .hd ul li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 .15rem;
  text-indent: 10em;
  overflow: hidden;
  background-color: #b9cddb;
  border-radius: 8px;
}

.sk_qns_qnp_scroll .hd ul li.on {
  background-color: #1e3a52;
}

.sk_qns_qnp_mobile .pagination{
  overflow: hidden;
  zoom: 1;
  text-align: center;
  line-height: .24rem;
}
.sk_qns_qnp_mobile .pagination span{
  width: 10px;
  height: 10px;
  margin: 0 .15rem;
  text-indent: 10em;
  overflow: hidden;
  background-color: #b9cddb;
  border-radius: 8px;
  display: inline-block;
}
.sk_qns_qnp_mobile .pagination span.swiper-active-switch{
  background-color: #1e3a52;
}


.sk_qns_qnp_scroll .bd {
  overflow: hidden;
  height: 9rem;
  margin-bottom: .4rem;
}

.sk_qns_qnp_scroll .bd ul {
  overflow: hidden;
  zoom: 1;
  width: 6.9rem;
  float: left;
  _display: inline;
}

.sk_qns_qnp_scroll .bd ul li {
  width: 100%;
  height: 4.2rem;
  margin: 0 30px 30px 0;
  background: url(./sk05_qns_card_bg.jpg) no-repeat left center;
  background-size: cover;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  border-radius: 6px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.08);
  transition: all 0.3s;
}

.sk_qns_qnp_scroll .bd ul li:nth-child(2n) {
  margin-right: 0;
}

.sk_qns_qnp_scroll .bd ul li .pic {
  text-align: center;
  width: 2.2rem;
  height: 2.2rem;
  overflow: hidden;
  border-radius: 85px;
  background-color: #e0eefc;
  margin-left: .15rem;
  margin-top: .7rem;
  float: left;
}

.sk_qns_qnp_scroll .bd ul li .pic img {
  width: 2.2rem;
  height: 2.2rem;
  display: block;
  transition: all 0.3s;
}

.sk_qns_qnp_scroll .bd ul li:hover img {
  transform: scale(1.05);
}

.sk_qns_qnp_scroll .bd ul li:hover {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3)
}

.sk_qns_qnp_scroll .bd ul li .name {
  font-size: .3rem;
  font-weight: bold;
  margin-bottom: .1rem;
}

.sk_qns_qnp_scroll .bd ul li .title {
  font-size: .3rem;
  font-weight: bold;
  margin-bottom: .1rem;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.sk_qns_qnp_scroll .bd ul li p {
  color: #707070;
  margin-bottom: .2rem;
  font-size: .24rem;
}

.sk_qns_qnp_scroll .bd ul li p a {
  color: #39adb7;
}

.sk_qns_qnp_scroll .bd ul li .intro {
  padding-left: 2.7rem;
  padding-right: .5rem;
  line-height: 1.5;
  text-align: left;
  padding-top: .5rem;
}

/* 青年论坛  */

/* 手风琴效果 */
.sk_qns_qnlt {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.sk_qns_qnlt ul li {
  width: 100%;
  height: .9rem;
  position: relative;
  overflow: hidden;
  float: left;
}

.sk_qns_qnlt ul li .imgCon {
  width: 100%;
  height: 100%;
}

.sk_qns_qnlt ul li .imgCen {
  width: 100%;
  height: .9rem;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: .3rem;
  line-height: .9rem;
  position: absolute;
  left: 0px;
  bottom: 0;
}

.sk_qns_qnlt ul li img{
  height: 5.28rem;
  width: 100%;
}

.sk_qns_qnlt ul li.first {
  width: 100%;
  height: 5.28rem;
}

.sk_qns_qnlt ul li.first .imgCen {
  display: none;
}

.sk_qns_qnlt ul li.fast {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.sk_footer .icp_sscp{
  width: auto;
}
/* 
body {
  min-width: 100%;
  font-size: 10px;
}

.fullWidth {
  padding: 1rem 0;
}

.sk_qns_body {
  background-size: 1000px;
}



.sk_qns_head {
  padding: 20px 20px 0;
  background-size: 60%;
  background-position-y: 90px;
  height: auto;
}

.sk_qns_nav {
  display: block;
  width: 100%;
  clear: both;
  padding-top: 4.8rem;
}

.sk_qns_nav a {
  padding: 0 10px;
  font-size: .3rem;
}

.sk_qns_search input[type='text'] {
  width: 2.7rem;
}

.sk_qns_content {
  width: 6.9rem;
  padding: 0 .3rem;
}

.sk_qns_top_scroll {
  padding-left: 0;
}

.sk_qns_top_scroll .bd ul li {
  margin-right: .4rem
}

.sk_qns_top_scroll .more {
  top: .6rem;
  right: 40%;
  min-width: 1.1rem;
  padding-right: .2rem;
  background-size: .2rem;
  font-size: .24rem;
}

.sk_qns_top {
  padding-left: 0;
  min-height: 1.1rem;
  background-position: left top;
  padding-bottom: .7rem;
  margin-bottom: .3rem;
}

.sk_qns_top h1 {
  font-size: .38rem;
  line-height: .64rem;
  padding-left: 1rem;
  margin-bottom: .1rem;
}

.sk_qns_top_scroll .bd {
  padding: 0;
}

.sk_qns_top_scroll .bd .tempWrap {
  width: 100% !important;
}

.sk_qns_qjld_left {
  width: 100%;
  height: 3.7rem;
  float: none;
  margin-bottom: .7rem
}

.sk_qns_qjld_left .bd li .intro {
  font-size: .24rem;
  height: .54rem;
  line-height: .54rem;
  text-indent: .24rem
}

.sk_qns_qjld_left .hd {
  right: .2rem
}

.sk_qns_qjld_right {
  float: none;
  width: 100%;
}

.sk_qns_qjld_list ul li.active h5 {
  font-size: .3rem
}

.sk_qns_qjld_list ul li.active .intro {
  font-size: .28rem;
  line-height: 1.8;
} */


.sk_qns_jxxg_scroll {
    width: 100%;
}

/*博士生论坛*/
.sk_qns_bsslt {
  position: relative;
  margin-bottom: .5rem;
}
.sk_qns_bsslt ul li {
  padding-left: 26px;
  background: url(./sk05_qns_li_style.png) no-repeat left 6px;
  overflow: hidden;
}
.sk_qns_bsslt ul li a{
  display: block;
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow: hidden;
}

.sk_qns_bsslt ul li.active .intro a {
  display: inline;
  color: #39adb7;
}

.sk_qns_bsslt ul li {
  font-size: .28rem;
  font-weight: normal;
  margin-bottom: .2rem;
}
.sk_qns_bsslt ul li:first-child, .sk_qns_bsslt ul li:nth-child(6) {
  font-weight: bold;
}
.sk_qns_bsslt_right {clear: both;}
.sk_qns_bsslt_right .rt_pic {
  margin-bottom: .3rem;
  overflow: hidden;
  clear: both;
}
.sk_qns_bsslt_right img {
  width: 100%;
  height: auto;
}
.sk_qns_bsslt_right p {
  line-height: .5rem;
  font-weight: bold;
  text-align: center;
  font-size: .28rem;
}